<!--The content below is only a placeholder and can be replaced.-->
<div style="text-align:center">
  <h1>
    Welcome to {{ title }}!
  </h1>
</div>
<app-person1></app-person1>


<app-person2></app-person2>


<app-person3></app-person3>


<app-all-message></app-all-message>


<app-important-message></app-important-message>
